ホーム > Uncategorized > [ご報告]ubuntu 9.04とaptで導入はできるopen-vm-*が動作しないね(対処なし)

[ご報告]ubuntu 9.04とaptで導入はできるopen-vm-*が動作しないね(対処なし)

ubuntu desktop 9.04をvmwareのゲストとして導入してみました。

open-vm-toolsなど(open-vm-*)はapt-getはできるものの、module-assistantでカーネルモジュールのビルドに失敗するため意味なし(2009-5-14現在)。

そもそもopen-vm本体がubuntu 9.04に対応しているのかしら?

このところubuntu serverを開発用鯖として使っているんですが、良くないね〜〜〜コレ。aptでサクッと揃えるってのが出来なくない?

2chとかで「開発でubuntu?なにそれ」的なレスをみかけるけど、serverについてなのかな。ubuntu server 9.04ではまともになっていることを祈りつつ。selinuxのウザいcentosあたりを鯖にすることも検討中と

広告
  1. まだコメントはありません。
  1. No trackbacks yet.

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。